[Desktop Entry]
Type=Application
Exec=meterbridge -t vu in_1 in_2
Icon=
X-DocPath=
Terminal=false
GenericName=Dual Channel VU-Meter
GenericName[af]=Tweekanaal VU-Meter
GenericName[ar]=VU-Meter ثنائي القناة
GenericName[be@latin]=Dvuchkanalny miernik hučnaści
GenericName[bg]=Двуканален VU-метър
GenericName[bn_IN]=ডুয়াল চ্যানেল VU-Meter
GenericName[ca]=Comptador VU de dos canals
GenericName[ca@valencia]=Comptador VU de dos canals
GenericName[cs]=Dvoukanálový měřič hlasitosti
GenericName[csb]=Dwakanałowi miernik UV
GenericName[da]=Tokanalers VU-meter
GenericName[de]=Zweikanal-VU-Meter
GenericName[el]=VU-Meter δύο καναλιών
GenericName[eo]=Dukanala VU-mezurilo
GenericName[es]=Medidor VU de doble canal
GenericName[et]=Kahekanaline VU-meeter
GenericName[eu]=Bi kanaleko VU-Meter
GenericName[fi]=Kahden kanavan VU-mittari
GenericName[fr]=Vu-mètre bi-canal
GenericName[fy]=Dual kanaal VU-Meter
GenericName[ga]=Méadar VU le dhá chainéal
GenericName[gl]=Medidor de VU de canle dual
GenericName[gu]=ડ્યુલ ચેનલ VU-મીટર
GenericName[he]=VU-Meter דו־ערוצי
GenericName[hi]=ड्यूअल चैनल वीयू-मीटर
GenericName[hne]=ड्यूअल चैनल वीयू-मीटर
GenericName[hu]=Kétcsatornás VU-kijelző
GenericName[is]=Tveggja rása hljóðmælir
GenericName[it]=VU-Meter a due canali
GenericName[ja]=デュアルチャンネル VU メーター
GenericName[kk]=Қос арналы деңгей индикаторы
GenericName[km]=ឆានែល​ច្រើន VU-Meter
GenericName[kn]=ದತ್ತ  ಕಾಲುವೆ (data channel)  VU-ಮಾಪಕ
GenericName[ko]=듀얼 채널 VU 미터
GenericName[ku]=Kanala Dual VU-Meter
GenericName[lt]=Dviejų kanalų VU-metras
GenericName[lv]=Divkanālu VU attēlotājs
GenericName[mai]=ड्यूअल चैनल वीयू-मीटर
GenericName[mk]=Двоканален VU-метар
GenericName[ml]=ഡ്യുവല്‍ ചാനല്‍ വിയു-മീറ്റര്‍
GenericName[mr]=ड्यूअल चैनल वीयू-मीटर
GenericName[nb]=Tokanals VU-meter
GenericName[nds]=Tweekanaal-VU-Klock
GenericName[ne]=दोहोरो च्यानल भीयू-मिटर
GenericName[nl]=Dual-kanaal VU-meter
GenericName[nn]=Tokanals VU-meter
GenericName[or]=ଡୁଆଲ ଚ୍ୟାନେଲ VU-ମିଟର
GenericName[pa]=ਦੋਹਰਾ ਚੈਨਲ VU-ਮੀਟਰ
GenericName[pl]=Dwukanałowy wskaźnik wysterowania (VU-Meter)
GenericName[pt]=Medidor VU de Dois Canais
GenericName[pt_BR]=Medidor VU de dois canais
GenericName[ro]=VU-Meter Dual-Canal
GenericName[ru]=Двухканальный VU-метр
GenericName[se]=Guovttekanálat VU-mihttár
GenericName[sk]=Dvojkanálový VU-Meter
GenericName[sl]=Dvokanalni prikazovalnik glasnosti
GenericName[sr]=Двоканални ВУ‑метар
GenericName[sr@latin]=Dvokanalni VU-metar
GenericName[sv]=VU-mätare med dubbla kanaler
GenericName[ta]=இரு வழி VU-மீட்டர்
GenericName[te]=ద్వంద తంతుల VU-Meter
GenericName[tg]=Канали Dual VU-Meter
GenericName[th]=VU มิเตอร์แบบช่องคู่
GenericName[tr]=Çift Kanallı VU-Meter
GenericName[uk]=Двоканальний VU-лічильник
GenericName[wa]=VU-mete a deus canås
GenericName[x-test]=xxDual Channel VU-Meterxx
GenericName[zh_CN]=双轨道 VU 仪表
GenericName[zh_TW]=雙頻道 VU 量尺
Name=Meterbridge
Name[bn]=মিটার-ব্রিজ
Name[cs]=Meterbridge 
Name[gu]=મીટરબ્રીજ
Name[hi]=मीटर-ब्रिज
Name[hne]=मीटर-ब्रिज
Name[kn]=ಮೀಟರ್ ಬ್ರಿಡ್ಜ್
Name[ku]=PiraMetreyî
Name[mai]=मीटर-ब्रिज
Name[ml]=മീറ്റര്‍ബ്രിഡ്ജ്
Name[mr]=मीटर-ब्रिज
Name[ne]=मिटरब्रिज
Name[or]=ମିଟରବ୍ରିଜ
Name[pa]=ਮੀਟਰਬਰਿੱਜ਼
Name[sr]=Метербриџ
Name[ta]=மீட்டர்பிரிட்ஜ்
Name[te]=మీటర్‌బ్రిడ్‍జ్
Name[x-test]=xxMeterbridgexx
X-KDE-StartupNotify=false
X-DBUS-StartupType=Multi
Categories=Music;AudioVideo;
